#topf  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	background-image: url(../img/topbg.jpg);
}
#mainf  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #FFFFFF;
}
#newsf, #indexf  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*首頁背景			*/
#indexf {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../img/index_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}




#main-table {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
}
.act-subpage-phbox {
	border: 1px solid #E6E6E6;
	width: 160px;
}
.act-subpage-date {
	font-size: 13px;
	color: #959595;
}
.nomargin {
	margin: 0px;
	padding: 0px;
}



#home-100tb {
	background-attachment: fixed;
	background-color: #FFFFFF;
/*	background-image: url(../img/frameimgs/out_homebg.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
}
.mid-title {
	font-size: 20px;
	font-weight: bold;
	color: #FFB13E;
}
.hight-redcolor {
	color: #FF0000;
}
body {
	font-size: 15px;
	font-family: "新細明體";
}


a:link,a:visited,a:active {
	color: #1742D5;
	text-decoration: none;
}
a:hover {
	color: #F86230;
	text-decoration: underline;
	}



#exnew-table a:link,a:visited,a:active {
	color: #1742D5;
	text-decoration: none;
}
#exnew-table a:hover {
	color: #F86230;
	text-decoration: underline;
}
#footer {
	font-size: 11px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	
}


/*學校概況 選單------------------------------------*/
#sub-sclmenu-tb a:link,a:visited,a:active {
	color: #6584EF;
	text-decoration: none;
}
#sub-sclmenu-tb a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/*學校概況 選單------------------------------------*/

.page-header-colorleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	height: 70px;
	width: 71px;
	text-align: center;
	vertical-align: middle;
	font-weight: 800;
}
#cont {
	letter-spacing: 2px;
	word-spacing: 3pt;
	line-height: 25px;
	padding-left: 8px;
}
.sub-page-midheader {
	font-size: 19px;
	font-weight: bolder;
	word-spacing: 8px;
	padding: 4px;
}


.page-header-right {
	font-size: 20px;
	color: #333333;
	letter-spacing: 5px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.homewktb-out {
	font-size: 16px;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}

.homewktb-over  {
font-size: 16px;
	border: 1px solid #CCCCCC;
	background-color: #C8E7FF;
}
#closeb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	background-color: #FFFFFF;
	height: 30px;
	width: 200px;
	border: 1px solid #CCCCCC;
}
.show-hand {
	cursor: hand;
}
.homewk-conts {
	text-align: left;
	font-size: 14px;
}
.photo-dateformat {
	font-weight: bold;
	color: #333333;
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(../page/actions/img/phtoto_date_bg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 20px;
	width: 300px;
	display: block;
	filter: DropShadow(Color=#333333, OffX=5, OffY=5, Positive=3);
}
.photo-box {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
}
.home-left-mid-boxbg {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../img/home/home_v2_left_midlbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.tip-title-bg {
	font-family: "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #676767;
	background-attachment: scroll;
	background-color: #B9D1FF;
	background-image: url(../img/tip_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.table-notice-main {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #638DF1;
	border-right-color: #C2CDFE;
	border-bottom-color: #E1E7FF;
	border-left-color: #C2CDFE;
}
.display-none {
	display: block;
}
#slideform input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #6688FF;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(../img/tip_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 40px;
	width: 100px;
}
.news-item-bg {
	background-color: #E8FCFF;
}
.home-br-photos {
	background-attachment: scroll;
	background-image: url(../img/home/br_ph/001.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.hwk-box-img {
	font-size: 13px;
}
#photoinf {
	overflow: visible;
	
}
.actphoto-menu-engday {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8E8E8E;
	text-decoration: none;
}
#actphotomenu {
	padding-top: 5px;
	margin-top: 5px;
	margin-right: 1px;
	padding-right: 1px;
}

.actphotomenu-btnout {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.out-brober {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.hand-brod1 {
	cursor: hand;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}
.outb{
	background-color: #D2E4FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AEC6FD;
	border-right-color: #AEC6FD;
	border-bottom-color: #AEC6FD;
	border-left-color: #AEC6FD;
	cursor: hand;
	padding-right: 25px;
}
.overb{
	background-color: #FFFFFF;
	border: 1px solid #CAE6FD;
	cursor: hand;
}
#phf{
	padding-left: 20px;
}#nameshow {
	font-size: 12px;
	width: 80px;
}
.stdmat_subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	word-spacing: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: 36px;
	letter-spacing: 5pt;
	list-style-type: square;
}

/*#stdmattd  a:hover {
	border: 1px solid #FFFFFF;
	margin: 2px;
	padding: 2px;
}
#stdmattd a:link,a:visited,a:active {
	border: 1px solid #CCCCCC;
	margin: 2px;
	padding: 5px;
	height: 60px;
	width: 180px;
}
*/.broder-1 {
	border: 1px solid #CCCCCC;
}
.cont {
	letter-spacing: 5px;
	word-spacing: 5px;
	font-size: 15px;
	font-family: "新細明體";
}
